Page tree

Versions Compared

Key

  • This line was added.
  • This line was removed.
  • Formatting was changed.

The following are deployment considerations for deploying on-prem hosts:

  • Bare-metal systems running Linux and Docker version 1.13.0 to 17.08.
  • The minimum supported Docker version is 1.13.0.
  • Non-standard paths to the Docker daemon socket, such as during Docker installation with Snap, are not supported.
  • Kubernetes is not supported.
  • VMs that are deployed on VMware ESXi servers version 5.5, 6.0, or 6.5
  • VM infrastructures such as Hyper-V or KVM, running Linux and Docker version 1.13.0 or above. For information about the supported Linux VMs for Hyper-V, refer to this article.

Infoblox has validated the following platforms:

  • Red Hat Enterprise Linux 7.2
  • CentOS 7.3.16
  • Ubuntu 16.04.2.

Include Page
BloxOneCloud:Supported Platforms for On-Prem Hosts
BloxOneCloud:Supported Platforms for On-Prem Hosts